<?xml version="1.1" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.7" type="org.netbeans.modules.form.forminfo.JFrameFormInfo">
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="3"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSizePolicy" type="int" value="1"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="1"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <Component id="jPanel1" min="-2" max="-2" attributes="0"/>
              <EmptySpace max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Component id="jPanel1" alignment="0" max="32767" attributes="0"/>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Container class="javax.swing.JPanel" name="jPanel1">
      <Properties>
        <Property name="toolTipText" type="java.lang.String" value=""/>
      </Properties>

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <EmptySpace min="-2" pref="271" max="-2" attributes="0"/>
                          <Component id="jLabelTitulo" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <Group type="102" alignment="0" attributes="0">
                          <EmptySpace max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Group type="102" alignment="0" attributes="0">
                                  <Component id="jLabelTipo" min="-2" max="-2" attributes="0"/>
                                  <EmptySpace max="-2" attributes="0"/>
                                  <Component id="jComboBoxTipoFornecedor" min="-2" max="-2" attributes="0"/>
                                  <EmptySpace min="-2" pref="304" max="-2" attributes="0"/>
                                  <Component id="jLabelProduto" min="-2" max="-2" attributes="0"/>
                              </Group>
                              <Group type="102" alignment="0" attributes="0">
                                  <Group type="103" groupAlignment="0" attributes="0">
                                      <Group type="102" alignment="0" attributes="0">
                                          <EmptySpace min="-2" pref="173" max="-2" attributes="0"/>
                                          <Component id="jLabelEndereco" min="-2" max="-2" attributes="0"/>
                                      </Group>
                                      <Component id="jLabelCep" alignment="0" min="-2" max="-2" attributes="0"/>
                                      <Group type="102" alignment="0" attributes="0">
                                          <Group type="103" groupAlignment="0" attributes="0">
                                              <Component id="jLabelComplemento" alignment="0" min="-2" max="-2" attributes="0"/>
                                              <Component id="jLabelNumero" alignment="0" min="-2" max="-2" attributes="0"/>
                                              <Component id="jLabelLogradouro" alignment="0" min="-2" max="-2" attributes="0"/>
                                              <Component id="jLabelBairro" alignment="0" min="-2" max="-2" attributes="0"/>
                                              <Component id="jLabelCIdade" alignment="0" min="-2" max="-2" attributes="0"/>
                                              <Component id="jLabelEstado" alignment="0" min="-2" max="-2" attributes="0"/>
                                          </Group>
                                          <EmptySpace max="-2" attributes="0"/>
                                          <Group type="103" groupAlignment="0" max="-2" attributes="0">
                                              <Component id="jTextFieldComplemento" alignment="0" pref="157" max="32767" attributes="1"/>
                                              <Component id="jTextFieldNumero" alignment="0" max="32767" attributes="1"/>
                                              <Component id="jTextFieldLogradouro" alignment="0" max="32767" attributes="1"/>
                                              <Component id="jTextFieldCep" alignment="0" max="32767" attributes="1"/>
                                              <Component id="jTextFieldBairro" alignment="0" max="32767" attributes="1"/>
                                              <Component id="jTextFieldCidade" alignment="0" max="32767" attributes="1"/>
                                              <Component id="jTextFieldEstado" alignment="0" max="32767" attributes="1"/>
                                              <Group type="102" alignment="0" attributes="0">
                                                  <Component id="jButtonSalvar" min="-2" max="-2" attributes="0"/>
                                                  <EmptySpace max="-2" attributes="0"/>
                                                  <Component id="jButtonPesquisar" min="-2" max="-2" attributes="0"/>
                                                  <EmptySpace max="-2" attributes="0"/>
                                                  <Component id="jButtonExcluir" min="-2" max="-2" attributes="0"/>
                                              </Group>
                                          </Group>
                                      </Group>
                                      <Group type="102" alignment="0" attributes="0">
                                          <Group type="103" groupAlignment="0" attributes="0">
                                              <Component id="jLabelTelefoneFixo" alignment="0" min="-2" max="-2" attributes="0"/>
                                              <Component id="jLabelNome" alignment="0" min="-2" max="-2" attributes="0"/>
                                          </Group>
                                          <EmptySpace min="-2" pref="45" max="-2" attributes="0"/>
                                          <Group type="103" groupAlignment="0" max="-2" attributes="0">
                                              <Component id="jTextFieldNome" alignment="0" max="32767" attributes="1"/>
                                              <Component id="jTextFieldTelefoneFixo" alignment="0" pref="204" max="32767" attributes="1"/>
                                              <Component id="jTextFieldTelefoneMovel" alignment="0" max="32767" attributes="1"/>
                                              <Component id="jTextFieldCpf" alignment="0" max="32767" attributes="1"/>
                                              <Component id="jTextFieldCnpj" alignment="0" pref="207" max="32767" attributes="1"/>
                                              <Component id="jTextFieldRazaoSocial" alignment="0" max="32767" attributes="1"/>
                                          </Group>
                                      </Group>
                                      <Component id="jLabelTelefoneMovel" alignment="0" min="-2" max="-2" attributes="0"/>
                                      <Component id="jLabelRazaoSocial" alignment="0" min="-2" max="-2" attributes="0"/>
                                      <Component id="jLabelCnpj" alignment="0" min="-2" max="-2" attributes="0"/>
                                      <Component id="jLabelCpf" alignment="0" min="-2" max="-2" attributes="0"/>
                                  </Group>
                                  <EmptySpace pref="142" max="32767" attributes="0"/>
                                  <Group type="103" groupAlignment="0" attributes="0">
                                      <Group type="102" alignment="0" attributes="0">
                                          <Component id="jLabelQuantidade" min="-2" max="-2" attributes="0"/>
                                          <EmptySpace max="-2" attributes="0"/>
                                          <Component id="jTextFieldQuantidade" min="-2" pref="46" max="-2" attributes="0"/>
                                      </Group>
                                      <Group type="102" alignment="0" attributes="0">
                                          <Group type="103" groupAlignment="0" attributes="0">
                                              <Component id="jLabelValorCompra" alignment="0" min="-2" max="-2" attributes="0"/>
                                              <Component id="jLabelValorVenda" alignment="0" min="-2" max="-2" attributes="0"/>
                                          </Group>
                                          <EmptySpace max="-2" attributes="0"/>
                                          <Group type="103" groupAlignment="0" max="-2" attributes="0">
                                              <Component id="jTextFieldValorVenda" max="32767" attributes="1"/>
                                              <Component id="jTextFieldValorCompra" alignment="0" min="-2" pref="91" max="-2" attributes="1"/>
                                          </Group>
                                      </Group>
                                      <Group type="102" alignment="0" attributes="0">
                                          <Group type="103" groupAlignment="0" attributes="0">
                                              <Component id="jLabelDescricaoProduto" alignment="0" min="-2" max="-2" attributes="0"/>
                                              <Component id="jLabelNomeProduto" alignment="0" min="-2" max="-2" attributes="0"/>
                                          </Group>
                                          <EmptySpace max="-2" attributes="0"/>
                                          <Group type="103" groupAlignment="0" attributes="0">
                                              <Component id="jTextFieldNomeProduto" alignment="0" min="-2" pref="92" max="-2" attributes="0"/>
                                              <Component id="jScrollPane1" alignment="0" min="-2" max="-2" attributes="0"/>
                                          </Group>
                                      </Group>
                                  </Group>
                              </Group>
                          </Group>
                      </Group>
                  </Group>
                  <EmptySpace pref="33" max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jLabelTitulo" min="-2" max="-2" attributes="0"/>
                  <EmptySpace min="-2" pref="30" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jComboBoxTipoFornecedor" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabelTipo" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabelProduto" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" attributes="0">
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabelNome" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jTextFieldNome" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabelTelefoneFixo" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jTextFieldTelefoneFixo" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace min="-2" pref="12" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabelTelefoneMovel" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jTextFieldTelefoneMovel" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabelCpf" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jTextFieldCpf" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabelCnpj" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jTextFieldCnpj" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace min="-2" pref="17" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabelRazaoSocial" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jTextFieldRazaoSocial" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace min="-2" pref="30" max="-2" attributes="0"/>
                          <Component id="jLabelEndereco" min="-2" max="-2" attributes="0"/>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabelEstado" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jTextFieldEstado" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabelCIdade" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jTextFieldCidade" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabelBairro" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jTextFieldBairro" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabelCep" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jTextFieldCep" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabelLogradouro" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jTextFieldLogradouro" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabelNumero" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jTextFieldNumero" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabelComplemento" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jTextFieldComplemento" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jButtonSalvar" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jButtonPesquisar" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jButtonExcluir" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                      <Group type="102" attributes="0">
                          <Group type="103" groupAlignment="3" attributes="0">
                              <Component id="jLabelNomeProduto" alignment="3" min="-2" max="-2" attributes="0"/>
                              <Component id="jTextFieldNomeProduto" alignment="3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Group type="102" alignment="0" attributes="0">
                                  <EmptySpace min="-2" pref="109" max="-2" attributes="0"/>
                                  <Group type="103" groupAlignment="3" attributes="0">
                                      <Component id="jLabelValorCompra" alignment="3" min="-2" max="-2" attributes="0"/>
                                      <Component id="jTextFieldValorCompra" alignment="3" min="-2" max="-2" attributes="0"/>
                                  </Group>
                                  <EmptySpace type="separate" max="-2" attributes="0"/>
                                  <Group type="103" groupAlignment="3" attributes="0">
                                      <Component id="jLabelValorVenda" alignment="3" min="-2" max="-2" attributes="0"/>
                                      <Component id="jTextFieldValorVenda" alignment="3" min="-2" max="-2" attributes="0"/>
                                  </Group>
                                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                                  <Group type="103" groupAlignment="3" attributes="0">
                                      <Component id="jLabelQuantidade" alignment="3" min="-2" max="-2" attributes="0"/>
                                      <Component id="jTextFieldQuantidade" alignment="3" min="-2" max="-2" attributes="0"/>
                                  </Group>
                              </Group>
                              <Component id="jLabelDescricaoProduto" alignment="0" min="-2" max="-2" attributes="0"/>
                              <Component id="jScrollPane1" min="-2" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                  </Group>
                  <EmptySpace pref="141" max="32767" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="javax.swing.JLabel" name="jLabelTipo">
          <Properties>
            <Property name="text" type="java.lang.String" value="Tipo de fornecedor:"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JComboBox" name="jComboBoxTipoFornecedor">
          <Properties>
            <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
              <StringArray count="2">
                <StringItem index="0" value="Pessoa F&#xed;sica"/>
                <StringItem index="1" value="Pessoa Jur&#xed;dica"/>
              </StringArray>
            </Property>
          </Properties>
          <Events>
            <EventHandler event="itemStateChanged" listener="java.awt.event.ItemListener" parameters="java.awt.event.ItemEvent" handler="jComboBoxTipoFornecedorItemStateChanged"/>
          </Events>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabelNome">
          <Properties>
            <Property name="text" type="java.lang.String" value="Nome:"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextFieldNome">
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jTextFieldNomeActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabelTelefoneFixo">
          <Properties>
            <Property name="text" type="java.lang.String" value="Tel. Fixo:"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextFieldTelefoneFixo">
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jTextFieldTelefoneFixoActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabelEndereco">
          <Properties>
            <Property name="text" type="java.lang.String" value="Endere&#xe7;o:"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabelCpf">
          <Properties>
            <Property name="text" type="java.lang.String" value="CPF:"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextFieldCpf">
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jTextFieldCpfActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabelCnpj">
          <Properties>
            <Property name="text" type="java.lang.String" value="CNPJ:"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextFieldCnpj">
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jTextFieldCnpjActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabelRazaoSocial">
          <Properties>
            <Property name="text" type="java.lang.String" value="Raz&#xe3;o Social:"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextFieldRazaoSocial">
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jTextFieldRazaoSocialActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JButton" name="jButtonSalvar">
          <Properties>
            <Property name="text" type="java.lang.String" value="Salvar"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButtonSalvarActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JButton" name="jButtonPesquisar">
          <Properties>
            <Property name="text" type="java.lang.String" value="Pesquisar"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButtonPesquisarActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JButton" name="jButtonExcluir">
          <Properties>
            <Property name="text" type="java.lang.String" value="Excluir"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButtonExcluirActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabelEstado">
          <Properties>
            <Property name="text" type="java.lang.String" value="Estado:"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabelCIdade">
          <Properties>
            <Property name="text" type="java.lang.String" value="Cidade:"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabelBairro">
          <Properties>
            <Property name="text" type="java.lang.String" value="Bairro:"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabelCep">
          <Properties>
            <Property name="text" type="java.lang.String" value="CEP:"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabelLogradouro">
          <Properties>
            <Property name="text" type="java.lang.String" value="Logradouro:"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabelNumero">
          <Properties>
            <Property name="text" type="java.lang.String" value="N&#xfa;mero:"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabelComplemento">
          <Properties>
            <Property name="text" type="java.lang.String" value="Complemento:"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabelTitulo">
          <Properties>
            <Property name="text" type="java.lang.String" value="Cadastro Fornecedor"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextFieldNumero">
        </Component>
        <Component class="javax.swing.JTextField" name="jTextFieldComplemento">
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jTextFieldComplementoActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextFieldLogradouro">
        </Component>
        <Component class="javax.swing.JTextField" name="jTextFieldCep">
        </Component>
        <Component class="javax.swing.JTextField" name="jTextFieldBairro">
        </Component>
        <Component class="javax.swing.JTextField" name="jTextFieldCidade">
        </Component>
        <Component class="javax.swing.JTextField" name="jTextFieldEstado">
        </Component>
        <Component class="javax.swing.JLabel" name="jLabelProduto">
          <Properties>
            <Property name="text" type="java.lang.String" value="Produto"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabelNomeProduto">
          <Properties>
            <Property name="text" type="java.lang.String" value="Nome:"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextFieldNomeProduto">
        </Component>
        <Component class="javax.swing.JLabel" name="jLabelDescricaoProduto">
          <Properties>
            <Property name="text" type="java.lang.String" value="Descri&#xe7;&#xe3;o:"/>
          </Properties>
        </Component>
        <Container class="javax.swing.JScrollPane" name="jScrollPane1">
          <AuxValues>
            <AuxValue name="autoScrollPane" type="java.lang.Boolean" value="true"/>
          </AuxValues>

          <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
          <SubComponents>
            <Component class="javax.swing.JTextArea" name="jTextAreaDescricaoProduto">
              <Properties>
                <Property name="columns" type="int" value="20"/>
                <Property name="rows" type="int" value="5"/>
              </Properties>
            </Component>
          </SubComponents>
        </Container>
        <Component class="javax.swing.JLabel" name="jLabelValorCompra">
          <Properties>
            <Property name="text" type="java.lang.String" value="Valor Compra:"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextFieldValorCompra">
        </Component>
        <Component class="javax.swing.JLabel" name="jLabelValorVenda">
          <Properties>
            <Property name="text" type="java.lang.String" value="Valor Venda:"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextFieldValorVenda">
        </Component>
        <Component class="javax.swing.JLabel" name="jLabelQuantidade">
          <Properties>
            <Property name="text" type="java.lang.String" value="Quantidade em estoque:"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextFieldQuantidade">
        </Component>
        <Component class="javax.swing.JLabel" name="jLabelTelefoneMovel">
          <Properties>
            <Property name="text" type="java.lang.String" value="Tel. M&#xf3;vel:"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextFieldTelefoneMovel">
        </Component>
      </SubComponents>
    </Container>
  </SubComponents>
</Form>
